Bug 153788 - HWCERT: IBM eServer xSeries 330 (Model:8674-12X) [Goto Cert]
HWCERT: IBM eServer xSeries 330 (Model:8674-12X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2016-11-13 04:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153788 None None None 2016-11-13 04:50 EST

  None (edit)
Description David Lawrence 2005-04-05 16:19:28 EDT
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-10-25 16:34:05-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 4611
Detail Notes: S3 Inc. Savage 4 (rev 6)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-10-25 16:33:41-04

Detail 2:
Status: Compatible
Hardware Id: 4611
Detail Notes: CRN-8241B ATAPI CD Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-10-25 16:33:42-04

Detail 3:
Status: Compatible
Hardware Id: 4611
Detail Notes: Adaptec AIC-7892 Ultra 160/m<br>
SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-10-25 16:33:42-04

Detail 4:
Status: Compatible
Hardware Id: 4611
Detail Notes: 1.1 Ghz Intel Pentium III
(Quantity: 2)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-10-25 16:33:42-04

Detail 5:
Status: Compatible
Hardware Id: 4611
Detail Notes: 17 Gig Maxtor 5T020H2 ATA DISK DRIVE
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-10-25 16:33:42-04

Detail 6:
Status: Compatible
Hardware Id: 4611
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-10-25 16:33:42-04

Detail 7:
Status: Compatible
Hardware Id: 4611
Detail Notes: 512 MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-10-25 16:33:42-04

Detail 8:
Status: Compatible
Hardware Id: 4611
Detail Notes: Intel 82557 [Ethernet Pro 100] (rev 8)<br>
(Quantity: 2)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-10-25 16:33:42-04


Note You need to log in before you can comment on or make changes to this bug.